<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlRfIFLoopbackCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlRfIFLoopbackCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Radar RF IF loopback configuration.  
 <a href="structrl_rf_i_f_loopback_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ac18207bfb99d33a3d1e1a7b5e0cd550e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac18207bfb99d33a3d1e1a7b5e0cd550e"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_i_f_loopback_cfg__t.html#ac18207bfb99d33a3d1e1a7b5e0cd550e">ifLoopbackFreq</a></td></tr>
<tr class="memdesc:ac18207bfb99d33a3d1e1a7b5e0cd550e"><td class="mdescLeft">&#160;</td><td class="mdescRight">IF loopback frequency value <br />
 0: 180 kHz <br />
 1 : 240 kHz <br />
 2 : 360 kiHz <br />
 3 : 720 kHz <br />
 4 : 1 MHz <br />
 5 : 2 MHz <br />
 6 : 2.5 MHz <br />
 7 : 3 MHz <br />
 8 : 4.017857 MHz <br />
 9 : 5 MHz <br />
 10 : 6 MHz <br />
 11: 8.035714 MHz <br />
 12: 9 MHz <br />
 13: 10 MHz <br />
 65535-14:RESERVED <br />
. <br /></td></tr>
<tr class="separator:ac18207bfb99d33a3d1e1a7b5e0cd550e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab414f3281543b2816e36dd4d45502c85"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab414f3281543b2816e36dd4d45502c85"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_i_f_loopback_cfg__t.html#ab414f3281543b2816e36dd4d45502c85">ifLoopbackEn</a></td></tr>
<tr class="memdesc:ab414f3281543b2816e36dd4d45502c85"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable/Disable IF loopback <br />
 [b7:0] 1: IF loopback Enable, 0: IF loopback Disable <br />
. <br /></td></tr>
<tr class="separator:ab414f3281543b2816e36dd4d45502c85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a672ec32c4c4a7efcb15acb805057482c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a672ec32c4c4a7efcb15acb805057482c"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_i_f_loopback_cfg__t.html#a672ec32c4c4a7efcb15acb805057482c">reserved</a></td></tr>
<tr class="memdesc:a672ec32c4c4a7efcb15acb805057482c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a672ec32c4c4a7efcb15acb805057482c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Radar RF IF loopback configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
